columns:
  arret_travail_id:
    type: bigint
  contrat_id:
    type: bigint
  contrat_mois_id:
    type: bigint
  date_debut:
    type: date
  date_fin:
    type: date
  mois_activite:
    type: numeric(6,0)
  nb_arret:
    type: numeric(1,0)
  nb_debut_arret:
    type: numeric(1,0)
  nb_fin_arret:
    type: numeric(1,0)
  nb_heures:
    type: numeric
  nb_jours:
    type: numeric
  nb_reprise_apres_arret:
    type: numeric(1,0)
  salarie_id:
    type: bigint
constraints:
  p_arrets_travail_mois_ukey:
    type: UNIQUE
    column: arret_travail_id, contrat_mois_id
indexes:
  i_arrets_travail_mois_1:
    column: arret_travail_id
    method: btree
  i_arrets_travail_mois_2:
    column: mois_activite
    method: btree
  i_arrets_travail_mois_3:
    column: contrat_id
    method: btree
  i_arrets_travail_mois_4:
    column: salarie_id
    method: btree